Enumeration Case

errSecCSReqUnsupported

Unsupported type or version of code requirements.

Declaration

errSecCSReqUnsupported = -67051